# eric3.VCS.subversionPackage.RevisionSelectionForm

### Classes

RevisionSelectionForm |

### Functions

None

## RevisionSelectionForm

### Derived from

QDialog

### Methods

RevisionSelectionForm |
__tr |
handleOldChanged |
languageChange |

### RevisionSelectionForm (Constructor)

RevisionSelectionForm(parent = None, name = None, modal = 0, fl = 0)

### RevisionSelectionForm.__tr

__tr(s, c = None)

### RevisionSelectionForm.handleOldChanged

handleOldChanged(a0)

### RevisionSelectionForm.languageChange

languageChange()
Up